Subject: Re : Re: Re : Re: [EDUC]Info sur SILL (Socle Interministériel de Logiciels Libres)
From: [email-masked]
To: Frucot Jean-Louis <[email-masked]>
Cc: [email-masked]
Date: Sun, 16 Mar 2014 20:49:44 +0100 (CET)
List-Id: <educ.april.org>

----- Frucot Jean-Louis <[email-masked]> a écrit :

> Plus le fait  d'acheter des licences deviendra naturel, plus il y aura 
> d'entreprises qui se risqueront à proposer des licences libres et donc à 
> engager des développeurs salariés.

Je suis sceptique...

Si Libre ne veut pas dire gratuit, je suis RADICALEMENT opposé au modèle
qui consisterait à *vendre* des licences.
Si j'adhère à la philosophie du Libre c'est aussi parce que je suis
opposé au modèle économique de rente qui nous conduit droit dans 
le mur et qui participe de la financiarisation de l'économie au détriment
du travail socialement vivant.

De plus, le modèle mono-éditeur ne représente qu'une toute petite partie
des modèles économiques du logiciel libre . Tu ne peux donc pas généraliser 
à partir du modèle AbulÉdu (que par ailleurs je soutiens et me semble efficient 
pour les écoles primaires). 
Mais on ne peut pas d'une exception faire une règle générale.

Enfin, je ne vois pas pourquoi on ne pourrait pas non plus légaliser
les dons qui pourraient être reversés à une fondation. Le mécénat global
était l'un des projets de Richard Stallman et le GNU Manifesto 
ne propose pas un seul modèle économique mais plusieurs, dont un financement
par la fiscalité.

Librement,
Charlie

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ